CVE-2009-3814

Metadata

CVE-2009-3814
6.5
retrogod.altervista.org
2009-10-27
2017-06-06 20:21

Description

Static code injection vulnerability in RunCMS 2M1 allows remote authenticated administrators to execute arbitrary PHP code via the "Filter/Banning" feature, as demonstrated by modifying modules/system/cache/bademails.php using the "Prohibited: Emails" action, and other unspecified filters.

Related Vulnerabilities